@charset "utf-8";


/*=============================

common


=============================*/

.page-fv {
    padding: 110px 0;
    margin-bottom: -120px;
	background: url("../img/home/fv_bg.png") no-repeat center;
	background-size: cover;
	position: relative;
}
.page-fv:after {
	content: '';
	width: 100%;
	height: 100%;
    background: url("../img/home/fv_fig.png") no-repeat center top;
    background-size: cover;
	position: absolute;
	left: 0;
	top: 0;
}
.page-fv-img {
    position: relative;
    z-index: 1;
}
.page-fv-img img {
	width: 100%;
}

#main-contents {
	padding: 50px 0;
}

/* パン屑ナビ */
#bread-nav {
    color: var(--base-color);
    margin-bottom: 10px;
}
.bread-nav__list > li {
	font-size: 14px;
    display:inline-block;
	margin-left: 10px;
}
.bread-nav__list > li:before {
    content: '>';
	margin-right: 10px;
}
.bread-nav__list > li:first-child {
    margin-left:0;
}
.bread-nav__list > li:first-child:before {
    display: none;
}
.bread-nav__list > li a {
    color: var(--base-color);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.bread-nav__list > li a:hover {
    color: var(--main-color);
}


/* to-site */
.to-site {
    text-align: center;
    margin-top: 50px;
}
.to-site a {
    display: inline-block;
    color: #fff;
    background: var(--main-color);
    padding: 20px 70px;
    position: relative;
    border-radius: 1000px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.to-site a i.outlink {
	width: 18px;
	height: 18px;
	position: absolute;
    right: 20px;
    top: calc(50% - 9px);
}
.to-site a:hover {
    color: var(--main-color);
    background: var(--sub-color);
}


@media (max-width: 815px) {

	.page-fv {
	    padding: 20px 0 100px;
	}


}


/* ----------------
company
----------------- */
#company table {
    width: 100%;
    border-collapse: collapse;
    border-top: solid 1px #e7e7e7;
}
#company table th {
    width: 170px;
    padding: 20px;
    text-align: left;
    background: #f5f5f5;
    border-bottom: solid 1px #e7e7e7;
}
#company table td {
    padding: 20px;
    border-bottom: solid 1px #e7e7e7;
}

.message-top {
    display: table;
	margin-bottom: 70px;
}
.message-top .img {
    display: table-cell;
    width: 52%;
    padding-right: 4%;
}
.message-top .info {
    display: table-cell;
    vertical-align: bottom;
    width: 48%;
    background: url("../img/cmn/entry-in_bg.png") no-repeat left top;
    background-size: 45%;
}
.message-top .info p {
    font-size: 32px;
    font-weight: 500;
    line-height: 1.6;
    margin-bottom: 40px;
}
.message-name {
    font-size: 18px;
    font-weight: 500;
    text-align: right;
}




@media (max-width: 815px) {

	#company table th {
		width: 120px;
		padding: 10px;
	}
	#company table td {
		padding: 10px;
	}

	.message-top {
		display: block;
		margin-bottom: 40px;
	}
	.message-top .img {
		display: block;
		width: 100%;
		text-align: center;
	}
	.message-top .info {
		display: block;
		width: 100%;
		margin-top: 30px;
	}
	.message-top .info p {
		font-size: 21px;
		margin-bottom: 15px;
	}
	.message-name {
		font-size: 14px;
	}
}


/* ----------------
recruitment
----------------- */
.recruitment__list >li {
    display: flex;
    justify-content: space-between;
    align-items: end;
    padding: 50px;
    margin-bottom: 50px;
    border: solid 4px var(--sub-color);
    border-radius: 30px;
}
.recruitment-info {
    width: calc(100% - 250px);
}
.recruitment-info h3 {
	font-size: 24px;
	color: var(--main-color);
    white-space: nowrap;
}
.recruitment-info h3:before {
    content: '●';
    margin-right: 5px;
}
.recruitment-info p {
	font-weight: 500;
	margin-top: 20px;
}
.recruitment-link {
    width: 230px;
}
.recruitment-link a {
    display: block;
    color: #fff;
    background: var(--main-color);
    text-align: center;
    padding: 20px;
    border-radius: 1000px;
    position: relative;
}
.recruitment-link a i.outlink {
    position: absolute;
    right: 20px;
    top: calc(50% - 9px);
}


@media (max-width: 1000px) {
	.recruitment-info h3 {
		white-space: normal;
	}
}

@media (max-width: 815px) {

	.recruitment__list >li {
		display: block;
		padding: 20px;
		margin-bottom: 20px;
		border: solid 2px var(--sub-color);
		border-radius: 20px;
	}
	.recruitment-info {
		width: 100%;
	}
	.recruitment-info h3 {
		font-size: 18px;
	}
	.recruitment-link {
		width: 100%;
		margin-top: 30px;
	}
	.recruitment-link a {
		font-size: 14px;
		max-width: 300px;
		margin: auto;
	}

}


/* ----------------
environment
----------------- */
.environment-main {
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px;
}
.environment-main-text {
    width: 48%;
}
.environment-main-text h3 {
    font-size: 24px;
    margin-bottom: 30px;
}
.environment-main-img {
    width: 48%;
	text-align: center;
}

.environment-nav__list {
	display: flex;
	flex-wrap: wrap;
}
.environment-nav__list >li {
	width: 32%;
	margin: 0 0 2% 2%;
	background: url("../img/cmn/grd_bg.png") no-repeat center;
	background-size: cover;
	border-radius: 20px;
}
.environment-nav__list >li:nth-child(3n+1) {
	margin-left: 0;
}
.environment-nav__list a {
    display: flex;
    flex-wrap: wrap;
    color: var(--base-color);
    padding: 2px;
    border-radius: 20px;
    height: 100%;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    top: 0;
    left: 0;
}
.environment-nav__list a:hover {
	top:-10px;
	left: -10px;
}
.environment-nav-in {
    padding: 20px;
    overflow: hidden;
    background: #fff;
    border-radius: 20px;
}
.environment-nav__list .img {
	margin-bottom: 15px;
}
.environment-nav__list .img img {
	border-radius: 20px;
}
.environment-nav__list h3 {
	font-size: 24px;
	color: var(--main-color);
	text-align: center;
}
.environment-nav__list h4 {
	font-size: 20px;
	font-weight: 500;
	color: var(--main-color);
	text-align: center;
}
.environment-nav__list p {
    line-height: 1.6;
    margin-top: 10px;
}


.environment-deital {
    margin-top: 140px;
}
.environment-deital-title {
    display: flex;
    flex-direction: row-reverse;
	margin-bottom: 50px;
}
.environment-deital-title .img {
    width: 48%;
}
.environment-deital-title .img img {
    border-radius: 20px;
    position: relative;
}
.environment-deital-title .img img:after {
    content: '';
	width: 100%;
	height: 100%;
	background: url("../img/cmn/grd_bg.png") no-repeat center;
	background-size: cover;
    border-radius: 20px;
	position: absolute;
	right: -50px;
	bottom: -50px;
	z-index: -1;
}
.environment-deital-title .info {
    width: 48%;
}
.environment-deital-title .info h3 {
	font-size: 32px;
	color: var(--main-color);
}
.environment-deital-title .info h4 {
	font-size: 18px;
	font-weight: 500;
	color: var(--main-color);
	margin-top: 5px;
}
.environment-deital-title .info p {
    line-height: 1.6;
    margin-top: 40px;
}
.environment-deital-info table {
	width: 100%;
	border-top: solid 1px #e7e7e7;
	border-collapse: collapse;
}
.environment-deital-info table th {
	font-weight: 500;
	width: 170px;
	padding: 20px 0 20px 20px;
	background: #f5f5f5;
	border-bottom: solid 1px #e7e7e7;
	text-align: left;
	vertical-align: top;
}
.environment-deital-info table td {
	padding: 20px 0 20px 20px;
	border-bottom: solid 1px #e7e7e7;
}





@media (max-width: 815px) {
	
	.environment-main {
		display: block;
		margin-bottom: 50px;
	}
	.environment-main-text {
		width: 100%;
	}
	.environment-main-text h3 {
		font-size: 18px;
		margin-bottom: 20px;
	}
	.environment-main-img {
		width: 100%;
	}
	.environment-main-img img {
		max-width: 200px;
	}

	.environment-nav__list {
		display: block;
	}
	.environment-nav__list >li {
		width: 100%;
		margin: 0 0 20px;
	}
	.environment-nav__list a {
		display: block;
		border-radius: 10px;
		top: 0 !important;
		left: 0 !important;
	}
	.environment-nav-in {
		display: flex;
		justify-content: space-between;
	}
	.environment-nav__list .img {
		margin-bottom: 0;
		width: 32%;
	}
	.environment-nav__list .img img {
		border-radius: 10px;
		height: 100%;
		object-fit: cover;
	}
	.environment-nav__list .info {
		width: 64%;
	}
	.environment-nav__list h3 {
		font-size: 16px;
		color: var(--main-color);
		text-align: left;
	}
	.environment-nav__list h4 {
		font-size: 14px;
		font-weight: 500;
		color: var(--main-color);
		text-align: left;
	}
	.environment-nav__list p {
		font-size: 11px;
		margin-top: 5px;
	}

	.environment-deital {
		margin-top: 70px;
	}
	.environment-deital-title {
		display: block;
		margin-bottom: 30px;
	}
	.environment-deital-title .img {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	.environment-deital-title .info {
		width: 100%;
	}
	.environment-deital-title .info h3 {
		font-size: 20px;
	}
	.environment-deital-title .info h4 {
		font-size: 16px;
	}
	.environment-deital-title .info p {
		font-size: 14px;
		margin-top: 20px;
	}

	.environment-deital-info table {
		font-size: 14px;
	}
	.environment-deital-info table th {
		width: 120px;
		padding: 10px 0 10px 10px;
	}
	.environment-deital-info table td {
		padding: 10px;
		border-bottom: solid 1px #e7e7e7;
	}

}


/* ----------------
interview
----------------- */
#interview {
    overflow: hidden;
}
.interview__list {
    display: flex;
    flex-wrap: wrap;
}
.interview__list >li {
    width: 32%;
    margin: 0 0 20px 2%;
}
.interview__list >li:nth-child(3n+1) {
    margin-left: 0;
}
.interview__list a {
    color: var(--base-color);
    display: block;
	padding: 10px;
    border-radius: 15px;
    background: #fcf187;
    overflow: hidden;
}
.interview__list-in .thumb {
    text-align: center;
}
.interview__list-in .thumb img {
    border-radius: 15px;
}
.interview__list-in .info {
    padding: 20px;
	text-align: center;
}
.interview__list-in .info-job {
    font-size: 18px;
    display: inline-block;
    background: #fff;
    line-height: 1;
    padding: 5px 20px;
    border-radius: 1000px;
}
.interview__list-in .info-name {
    font-size: 17px;
    margin-top: 10px;
}
.interview__list-in .info-name .t1 {
    font-size: 24px;
    font-weight: 500;
}
.interview__list-in .info-name .t2:before {
    content: '/';
	margin-right: 5px;
	margin-left: 5px;
}
.interview__list >li:nth-child(2n) a {
    background: #abdeee;
}


/* single */
.interview-detail-title {
    display: flex;
    justify-content: space-between;
    align-items: end;
    margin-bottom: 70px;
}
.interview-detail-title .img {
    width: 48%;
}
.interview-detail-title .img img {
    border-radius: 15px;
}
.interview-detail-title .info {
    width: 48%;
}
.interview-detail-title .interview-comment {
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 80px;
}
.interview-detail-title .interview-comment span {
    border-bottom: 5px solid;
    border-image: linear-gradient(to right, #fcf187, #abdeee);
    border-image-slice: 1;
}
.interview-detail-title .interview-name {
    font-size: 18px;
    font-weight: 500;
    text-align: right;
}
.interview-detail-title .interview-name span {
    margin-left: 10px;
}

.interview-detail-con__list >li {
    margin-bottom: 50px;
}
.interview-q {
    font-size: 20px;
    font-weight: 500;
    background: linear-gradient(to right, #fcf187, #abdeee);
    padding: 15px 20px;
    margin-bottom: 30px;
    border-radius: 5px;
}

.interview-detail-sch {
    margin-top: 80px;
	padding: 50px;
    background: #f5f5f5 url("../img/home/fv_fig.png") center top no-repeat;
	background-size: cover;
    border-radius: 60px;
}
.interview-detail-sch h3 {
	color: var(--main-color);
	font-size: 28px;
	text-align: center;
    margin-bottom: 50px;
}
.interview-detail-sch h3 span {
    padding: 0 10px;
    border-bottom: 8px solid;
    border-image: linear-gradient(to right, #fcf187, #abdeee);
    border-image-slice: 1;
}
.interview-detail-sch-in {
	display: flex;
	justify-content: space-between;
}
.interview-detail-sch__list {
	width: 48%;
	position: relative;
	padding-left: 20px;
}
.interview-detail-sch__list:before {
    content: '';
    width: 1px;
    height: calc(100% - 30px);
    background: #abdeee;
    position: absolute;
    left: 0;
    top: 15px;
}
.interview-detail-sch__list:nth-child(2):before {
    height: calc(100% - 15px);
    top: 0;
}
.interview-detail-sch__list >li {
	margin-bottom: 40px;
	position: relative;
}
.interview-detail-sch__list >li:before {
    content: '';
    width: 7px;
    height: 7px;
    background: #abdeee;
    border-radius: 100px;
    position: absolute;
    left: -23px;
    top: 11px;
}
.interview-detail-sch__list .sch-time {
    display: inline-block;
	font-size: 20px;
	font-weight: 600;
	line-height: 1;
	padding: 5px 10px;
	color: var(--main-color);
	background: #abdeee;
	border-radius: 1000px;
}
.interview-detail-sch__list .sch-detail {
    display: block;
	margin-top: 10px;
	line-height: 1.6;
}


.interview-cards {
	margin-top: 130px;
}
.interview-cards .swiper-container {
	overflow: visible;
    padding-bottom: 50px;
}
.interview-cards .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #ccc;
    opacity: 1;
}
.interview-cards .swiper-pagination-bullet-active {
    background: var(--main-color);
}
.interview-cards .swiper-slide {
    padding: 0 15px;
	text-align: center;
}
.interview-cards .swiper-slide a {
    color: var(--base-color);
    display: block;
    padding: 15px;
    height: 100%;
    background: #fcf187;
    border-radius: 10px;
}
.interview-cards .swiper-slide:nth-child(2n) a {
    background: #abdeee;
}
.interview-cards .thumb {
    margin-bottom: 10px;
}
.interview-cards .info-job {
    display: inline-block;
    font-size: 14px;
    line-height: 1;
    padding: 3px 10px;
    margin-bottom: 5px;
    background: #fff;
    border-radius: 1000px;
}
.interview-cards .info-name span {
    display: block;
}
.interview-cards .info-name span.t1 {
    font-size: 24px;
    font-weight: 600;
}



@media (max-width: 815px) {

	.interview__list {
		display: block;
	}
	.interview__list >li {
		width: 100%;
		margin: 0 0 20px;
	}
	.interview__list-in {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
	.interview__list-in .thumb {
		width: 25%;
		margin-bottom: 0;
	}
	.interview__list-in .info {
		width: 70%;
		padding: 10px 0;
		text-align: left;
	}
	.interview__list-in .info-job {
		font-size: 14px;
	}
	.interview__list-in .info-name {
		font-size: 13px;
		margin-top: 5px;
	}
	.interview__list-in .info-name .t1 {
		font-size: 20px;
	}

	/* single */
	.interview-detail-title {
		display: block;
		margin-bottom: 50px;
	}
	.interview-detail-title .img {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	.interview-detail-title .info {
		width: 100%;
	}
	.interview-detail-title .interview-comment {
		font-size: 21px;
		margin-bottom: 30px;
	}
	.interview-detail-title .interview-name {
		font-size: 14px;
	}
	.interview-q {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.interview-a {
		font-size: 14px;
	}
	
	.interview-detail-sch {
		margin-top: 50px;
		padding: 30px 20px;
	    border-radius: 20px;
	}
	.interview-detail-sch h3 {
		font-size: 20px;
	}
	.interview-detail-sch__list >li {
		margin-bottom: 20px;
	}
	.interview-detail-sch__list .sch-time {
		font-size: 16px;
	}
	.interview-detail-sch__list .sch-detail {
		font-size: 12px;
	}

	.interview-cards {
		margin-top: 80px;
	}
	.interview-cards .swiper-slide {
		padding: 0 10px;
	}

}


/* ----------------
post
----------------- */
.post-header {
    padding-bottom: 10px;
    margin-bottom: 30px;
    border-bottom: solid 1px;
}
.post-header .post-date {
    display: inline-block;
}
.post-header .post-category {
    font-size: 80%;
    display: inline-block;
    color: #fff;
    line-height: 1;
    padding: 3px 10px;
    background: var(--main-color);
    border-radius: 100px;
    margin-left: 10px;
}
.post-header .post-title {
    font-size: 24px;
}

@media (max-width: 815px) {
	
	
}


/* ----------------
privacy-policy
----------------- */
.privacy-policy__list >li {
	margin-bottom: 40px;
}
.privacy-policy__list >li h3 {
	font-size: 18px;
	font-weight: 500;
	color: var(--main-color);
}
.privacy-policy__list >li p {
	line-height: 1.6;
	margin-top: 20px;
}

@media (max-width: 815px) {
	
	
}
